## Index

### Functions

- LSISortKey

## Functions

### LSISortKey

- LSISortKey(indexName: string): PropertyDecorator

- - Defined in decorator/impl/index/lsi-sort-key.decorator.ts:7

  Marks a property as the sort key attribute of a local secondary index (the partition key must be same as in base table)

  #### Parameters

  - ##### indexName: string

  #### Returns PropertyDecorator

Generated using TypeDoc